.dl.container{
	width: 1200px;
    margin: 0 auto;
}

.dl .section{
	padding: 30px;
    background: #fff;
}

.dl .section .section-left {
    width: 100%;
}
.dl .no-right-data.section .section-left {
    float: left;
    width: 100%;
}
.dl .no-right-data.section .section-right {
    float: left;
    width: 100%;
    display: none;
}

.dl .section .section-right {
    float: left;
    margin-left: 24px;
    width: 13%;
    max-height: 200px;
    overflow-y: auto;
}

.dl .section-title {
    font-size: 20px;
}

.dl .section-title {
    margin-bottom: 20px;
    border-bottom: 1px solid #cacdd1;
    padding-bottom: 4px;
    font-weight: 700;
}

.dl .v-middle {
    vertical-align: middle!important;
}

.dl .inlineBlock{
    display: inline-block;
}

.dl .lineHeight21{
    line-height: 21px;
}

.dl .max-width-92per{
    max-width: 92%;
}

.dl .max-width-90per{
    max-width: 90%;
}

.dl .max-height-34{
    max-height: 34px;
}

.dl .max-width-350{
    max-width: 350px;
}

.dl .max-width-950{
    max-width: 950px;
}

.dl .filter {
    font-size: 16px;
    font-weight: 400;
    width: auto;
}

.dl .filter.too-much{
    display: block;
    float: none;
}

.dl .filter.too-much .filter-list{
    width: 860px;
}
.i18n-en .dl .filter.too-much .filter-list{
    width: 810px;
}

.dl .float-right {
    float: right;
}

.dl .mb-15{
	margin-bottom: 15px;
}

.dl .mt-1,.dl .my-1{
    margin-top: 10px!important;
}

.dl .text-normal {
    font-size: 12px!important;
}

.dl .inline-block {
    display: inline-block!important;
}

.dl .filter-item {
    float: left;
    font-size: 12px;
    color: #6f7479;
    padding-left: 17px;
    cursor: pointer;
}
.dl .filter-item:first-child{
    /*padding-left: 8px;*/
}
.dl .filter-item i,.dl .filter-item a{
    cursor: pointer;
}
.dl .filter-item .text{
	color: #6f7479;
}

.dl .filter-item .text.active, .dl .filter-item .text:hover {
    color: #e50017;
}

.dl .filter-item:before {
    padding: 0 17px;
    color: #6f7479;
    content: "|";
    display: none;
}

.dl .filter-item:after {
    color: #e5e5e5;
    content: "|";
    padding: 0 0 0 18px;
}
.dl .filter-item:last-child:after {
    display: none;
}
.tool-vertical-line>span{
    vertical-align: middle;
}
/* .dl .filter-item:nth-child(1):before{
	display: none;
} */
.dl .panel{
    margin-bottom: 10px;
    transition: box-shadow .5s;
}
.dl .panel:last-child{
    margin-bottom: 0;
}

.dl .panel.panel-open{
    box-shadow: 0 0 5px 0px rgba(0,0,0,0.2);
}

.dl .panel-head {
    padding: 0px 20px;
    background-color: #f4f6f8;
    border: 1px solid #d5d9db;
    cursor: pointer;
    height: 50px;
    line-height: 50px;
    transition: background-color .5s;
}
.dl .panel.panel-open .panel-head{
    background-color: #fff;
}

.dl .h4,.dl h4{
    font-size: 18px!important;
}

.dl .panel-head-date{
    font-size: 14px;
    color: #91989e;
    margin-left: 30px;
}

.dl .panel-head .icon-panel-arrow {
    float: right;
    margin-top: 18px;
}

.dl .icon-panel-arrow {
    background-image: url(../images/resources.png);
    background-position: -76px -78px;
    width: 24px;
    height: 14px;
}

.dl .icon-panel-arrow.active {
    background-image: url(../images/resources.png);
    background-position: 0 -121px;
    width: 25px;
    height: 15px;
}

.dl .icon {
    display: inline-block;
}

.dl .icon, .dl .text-link .icon, .dl .text-link .text {
    vertical-align: middle;
}

.dl .panel-body {
    padding: 20px 20px 20px 20px;
    border: 1px solid #d5d9db;
    border-top: none;
}

.dl .mb-2,.dl .my-2{
    margin-bottom: 20px!important;
}

.dl .row {
    margin-right: -10px;
    margin-left: -10px;
    margin-top: -20px;
}

.dl .tips-title {
    margin-bottom: 6px;
    font-size: 17px;
    font-weight: 600;
}

.dl .tips-list {
    color: #6f7479;
    overflow: hidden;
}

.dl .tips-item {
    word-wrap: break-word;
    white-space: pre-wrap;
    line-height: 21px;
}

.dl .maxHeight85{
    max-height: 85px;
}

.dl .maxHeight80{
    max-height: 80px;
}

.dl .hidden {
    display: none;
}

.dl .text-link {
    color: #0ea5f3;
    cursor: pointer;
}

.dl .text-link:hover {
    text-decoration: underline;
}

.dl .ml-2, .dl .mx-2 {
    margin-left: 20px!important;
}

.dl .no-wrap, .dl .text-link, .dl .text-nowarp {
    white-space: nowrap;
}

.dl .col-xs-6{
	padding-right: 10px;
    padding-left: 10px;
    padding-top: 20px;
    float: left;
    width: 50%;
    position: relative;
    min-height: 1px;
}

.dl .table-wrap {
    padding-bottom: 1px;
    overflow-x: auto;
}

.dl .table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    border-top: 1px solid #e5e5e5;
}

.dl .table tbody tr:nth-child(2n+1) {
    background: #f4f6fa;
    -webkit-transition: background .2s;
    transition: background .2s;
}

.dl .table tbody tr {
    background: #fff;
}

.dl .table tbody tr, .dl .table thead tr {
    border-bottom: 1px solid #e5e5e5;
}

.dl .table tbody tr:hover {
    background: #e8edf2;
}

.dl .table td, .dl .table th {
    padding: 8px 10px;
}

.dl .table td:first-child {
    padding-left: 20px;
}

.dl .table td {
    height: 34px;
    max-height: 34px;
    padding-left: 10px;
    line-height: 16px;
}

.dl .table td .item-name{
    display: inline-block;
    max-width: 90%;
}

.dl .table td, .dl .table td .text-link.disabled, .dl .table td a.text-link {
    padding-right: 10px;
}

.dl .icon-lock {
    background-image: url(../images/resources.png);
    background-position: -152px 0;
    width: 17px;
    height: 19px;
}

.dl .ml-1, .dl .mx-1 {
    margin-left: 10px!important;
}

.dl .section .section-right {
    float: left;
    margin-left: 24px;
    width: 13%;
    max-height: 200px;
    overflow-y: auto;
    padding-top: 15px;
}

.dl .section .sidebar {
    border-left: 2px solid #f1f3f6;
    padding-left: 10px;
}

.dl .link-group .item {
    padding: 10px;
}

.dl .link-group .item:first-child {
    padding-top: 0;
}

.dl .link-group .item {
    padding: 10px;
}

.dl .icon-phone, .dl .icon-product, .dl .icon-qq {
    height: 20px;
    background-image: url(../images/resources.png);
}

.dl .icon-product {
    background-position: 0 -99px;
    width: 20px;
}

.dl .icon-forum, .dl .icon-github {
    width: 22px;
    background-image: url(../images/resources.png);
}

.dl .icon-github {
    background-position: -76px -32px;
    height: 22px;
}

.dl .icon-forum {
    background-position: -49px -121px;
    height: 13px;
}

.dl .icon-tools, .dl .icon-train {
    width: 20px;
    background-image: url(../images/resources.png);
}

.dl .icon-train {
    background-position: -130px -106px;
    height: 13px;
}

.dl .link-group .item .text {
    padding-left: 4px;
    vertical-align: middle;
    color: #36383c;
}

.dl .dl-crumb {
    margin-bottom: 10px;
}

.dl .dl-crumb{
    font-size: 12px;
    color: #91989e;
}

.dl .dl-crumb-item {
    /*display: inline-block;*/
    display: inline;
}

.dl .dl-crumb-item.active {
    font-size: 16px;
    color: #36383c;
}

.dl .dl-crumb-item:before {
    content: ">";
    padding: 0 5px;
    font-size: 14px;
}

.dl .dl-crumb-item:first-child:before{
	display: none;
}

.dl .text-break{
    word-wrap: break-word;
}

#rc-modal .hidden {
    display: none;
}

#rc-modal .footer-tip {
    z-index: 1000;
    position: fixed;
    bottom: 10px;
    right: 10px;
}

#rc-modal .footer-tip .tip-wrap {
    position: relative;
    display: table;
    width: 200px;
    height: 100%;
    margin: 0 auto;
    font-size: 0;
    table-layout: fixed;
}

#rc-modal .footer-tip .tip-wrap .tip-box {
    display: table-cell;
}

#rc-modal .footer-tip .tip-wrap .tip-outer {
    position: relative;
    background: #fff;
    text-align: left;
    font-size: 12px;
}

#rc-modal .footer-tip .tip-wrap .tip-title {
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    border-bottom: 1px solid #f0f2f5;
    background: #6c7883;
    font-size: 12px;
    color: #fff;
}

#rc-modal .footer-tip .tip-wrap .tip-title .icon {
    float: right;
    margin-top: 7px;
    cursor: pointer;
}

#rc-modal .footer-tip .icon-dialog-close {
	background-image: url(../images/resources.png);
    background-position: -152px -92px;
    width: 14px;
    height: 14px;
}

#rc-modal .icon {
    display: inline-block;
}

#rc-modal .icon, #rc-modal .text-link .icon, #rc-modal .text-link .text {
    vertical-align: middle;
}


#rc-modal .footer-tip .tip-wrap .tip-content {
    padding: 20px 10px 1px;
    min-height: 30px;
    max-height: 480px;
    font-size: 12px;
    overflow-y: auto;
    overflow-x: hidden;
}

#rc-modal .text-center {
    text-align: center!important;
}

#rc-modal .icon-help {
    background-image: url(../images/resources.png);
    background-position: -130px -86px;
    width: 18px;
    height: 18px;
}

#rc-modal .mr-sm,#rc-modal .mx-sm {
    margin-right: 5px!important;
}

#rc-modal .v-middle {
    vertical-align: middle!important;
}

#rc-modal .footer-tip .tip-wrap .tip-footer {
    padding: 10px;
    text-align: center;
}

#rc-modal .btn {
    display: inline-block;
    padding: 0 20px;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    letter-spacing: normal;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #fff;
    min-width: 120px;
    line-height: 38px;
    border: 1px solid #bdc2c8;
    font-size: 14px;
}

#rc-modal .btn:hover {
    color: #e63c3c;
    border-color: #e63c3c;
    outline: 0;
    -webkit-transition: all .2s;
    transition: all .2s;
}

#rc-modal .footer-tip .tip-wrap .tip-footer .btn {
    min-width: 40px;
    margin: 0 5px;
    line-height: 22px!important;
    font-size: 12px!important;
    height: 24px;
}

#rc-modal .btn-primary {
    border-color: #e63c3c;
    color: #fff;
    background: #e63c3c;
}

#rc-modal .btn-primary:hover {
    color: #fff;
    background: #e6583c;
    border-color: #e6583c;
}

#rc-modal .pb-2, #rc-modal .py-2 {
    padding-bottom: 20px!important;
}

#rc-modal .footer-tip .tip-wrap .tip-content .mt2 {
    margin-top: 2px;
}

#rc-modal .icon-success {
    background-image: url(../images/resources.png);
    background-position: -130px -66px;
    width: 18px;
    height: 18px;
}

#rc-modal .v-top {
    vertical-align: top!important;
}

#rc-modal .inline-block {
    display: inline-block!important;
}

#rc-modal .text-left {
    text-align: left!important;
}

#rc-modal .text-gray {
    color: #91989e!important;
}

#rc-modal .footer-tip .tip-wrap-longer {
    width: 270px;
}

#rc-modal .icon-dolor {
	background-image: url(../images/resources.png);
    background-position: -110px -99px;
    width: 18px;
    height: 18px;
}

#rc-modal .mt-1, #rc-modal .my-1 {
    margin-top: 10px!important;
}
#rc-modal .footer-tip .tip-wrap .tip-content .tip-choose{
    overflow:hidden;
    padding-left: 18px;
}
#rc-modal .footer-tip .tip-wrap .tip-content .tip-choose .layout-left {
    float: left;
    width: 20%;
    position: static;
}

#rc-modal .footer-tip .tip-wrap .tip-content .tip-choose .layout-right {
    float: left;
    font-size: 12px;
    width: 62%;
    text-align: left;
    margin: 0;
}

#rc-modal .checkbox {
    position: relative;
    display: inline-block;
    min-width: 16px;
    min-height: 16px;
    margin-right: 10px;
    line-height: 16px;
    vertical-align: top;
}

#rc-modal .footer-tip .tip-wrap .tip-content .tip-choose .layout-left .checkbox {
    margin-left: 18px;
    padding-left: 0;
    background: #fff;
}

#rc-modal .checkbox .ucd-check, .radio .ucd-check {
    position: absolute;
    top: -1px;
    left: 0;
}

#rc-modal .checkbox .ucd-check:focus{
	outline: 0;
}

#rc-modal .ucd-check-input {
    clip: rect(0 0 0 0);
    width: 1px!important;
    height: 1px;
    border: 0;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    z-index: -1;
    position: absolute;
}

#rc-modal .ucd-check-mark {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
    background: url(../images/checkbox.png);
    -webkit-transition: background .2s;
    transition: background .2s;
    vertical-align: middle;
}

#rc-modal .ucd-check.ucd-checked .ucd-check-mark {
    background: url(../images/checkbox-selected.png);
}

#rc-modal .footer-tip .tip-wrap .tip-content .textarea-title {
    font-weight: 700;
}

#rc-modal .ml-4, #rc-modal .mx-4 {
    margin-left: 40px!important;
}

#rc-modal .footer-tip .tip-wrap .tip-content .textarea {
    height: 80px;
    width: 80%;
}

#rc-modal .input, #rc-modal .textarea {
    vertical-align: middle;
    white-space: nowrap;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    min-width: 60px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #bdc2c8;
    padding: 0 10px;
    border-radius: 0;
    -webkit-transition: border .2s;
    transition: border .2s;
    outline: 0;
}

#rc-modal .textarea {
    width: 90%;
    height: 160px;
    padding: 10px;
    line-height: 1.5;
    outline: 0;
    white-space: normal;
    overflow-y: auto;
    resize: none;
}

#rc-modal .footer-tip .tip-wrap .tip-footer {
    padding: 10px;
    text-align: center;
}

#rc-modal .ml-3, #rc-modal .mx-3 {
    margin-left: 30px!important;
}

#rc-modal .ml-0, #rc-modal .mx-0 {
    margin-left: 0!important;
}

#rc-modal .mt-sm,#rc-modal .my-sm {
    margin-top: 5px!important;
}

#rc-modal .textarea:focus,#rc-modal .textarea:hover {
    border-color: #0ea5f3;
}
#rc-modal .error-tip{
    display: block;
    line-height:24px;

}
#rc-modal .error-tip.no-msg{
    display: none;
}
#rc-modal .error-tip .error-tip-icon{
    display: inline-block;
    height:18px;
    width:14px;
    vertical-align: middle;
    background: url(../images/error-tip-icon.png) no-repeat 0 0;
    margin-right: 3px;
}
#rc-modal .error-tip .error-text{
    color: #e50017;
}

#rc-modal ::-webkit-input-placeholder { /* WebKit browsers */ 
	color: #b5babf; 
} 
#rc-modal :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ 
	color: #b5babf; 
} 
#rc-modal ::-moz-placeholder { /* Mozilla Firefox 19+ */ 
	color: #b5babf; 
} 
#rc-modal :-ms-input-placeholder { /* Internet Explorer 10+ */ 
	color: #b5babf; 
} 
.online-document .section{
    padding:0;
}

.dl .download-td{
    width: 35px;
}
html[lang^=en] .dl .download-td{
    width: 70px;
}